1775263759092
8611,0.0.0
15928,0.0.0
9031,0.0.0
7028,0.0.0
14976,0.0.0
6712,0.0.0
9362,0.0.0
10279,0.0.0
11765,0.0.0
12,2.4.0
373,0.0.0
14,2.4.0
15,2.3.0
378,0.0.0
8184,1.14.0
13521,0.0.0
8607,0.0.0
812,2.6.0
1981,2.2.0
24171,0.0.0
10216,0.0.0
22248,0.0.0
728,1.14.0
4826,0.0.0
3372,0.0.0
22,2.3.0
6376,2.4.0
12949,0.0.0
5402,0.0.0
6102,0.0.0
7040,2.4.0
7035,2.4.0
20732,1.33.0,1.27.0
23389,0.0.0
24607,1.33.0
1956,1.33.0
10621,0.0.0
21496,1.23.0
7039,2.4.0
3383,0.0.0
17469,0.0.0
8921,1.27.0
11099,0.0.0
3759,2.6.0
19631,1.27.0
11787,0.0.0
7352,0.0.0
1411,0.0.0
15934,2.5.0
15001,1.23.0
21876,0.0.0
24617,0.0.0
20372,1.27.0
9380,0.0.0
18457,2.2.0
18433,0.0.0
396,2.4.0
1424,2.2.0
2891,1.27.0
21135,0.0.0
8191,1.14.0
17007,0.0.0
20747,2.5.0
12923,0.0.0
11751,0.0.0
15905,0.0.0
20339,0.0.0
18437,0.0.0
18792,2.6.0
9790,1.14.0
23736,0.0.0
11891,1.14.0
10659,0.0.0
11113,1.14.0
52,0.0.0
6,2.5.0
19194,0.0.0
16276,1.14.0
14628,1.14.0
23413,2.5.0
13803,0.0.0
19217,1.27.0
2904,0.0.0
8620,2.4.0
11405,0.0.0
21121,0.0.0
3816,2.6.0
65,0.0.0
11443,2.5.0
777,0.0.0
10243,0.0.0
11440,2.6.0
84,1.14.0
11445,2.2.0
11441,2.2.0
11786,1.14.0
20387,0.0.0
11446,2.2.0
11444,2.2.0
15439,0.0.0
24615,0.0.0
2492,0.0.0
5069,0.0.0
20395,1.33.0
23838,0.0.0
13009,0.0.0
2911,0.0.0
2973,2.2.0
2477,2.4.0
10651,0.0.0
13367,0.0.0
16787,2.0.0,1.33.0
793,0.0.0
1112,0.0.0
15007,0.0.0
4202,2.4.0
6746,0.0.0
15925,0.0.0
3474,1.33.0,1.27.0
24605,0.0.0
18421,2.6.0
5496,0.0.0
18422,2.6.0
12534,0.0.0
5798,0.0.0
15946,1.27.0
7402,0.0.0
21538,1.27.0
15330,2.4.0
19226,0.0.0
21537,1.27.0
5441,2.0.0,1.33.0
3480,2.5.0
19688,0.0.0
14209,0.0.0
3818,0.0.0
9799,0.0.0
20063,1.27.0
64,0.0.0
13707,0.0.0
13058,1.27.0
1877,1.33.0,1.27.0
2974,2.4.0
1421,2.6.0
2432,2.2.0
422,0.0.0
1463,1.27.0
433,0.0.0
2482,0.0.0
16155,0.0.0
21139,0.0.0
5463,0.0.0
12574,0.0.0
18097,0.0.0
20754,2.5.0
5376,0.0.0
13781,1.23.0
7398,0.0.0
15474,1.27.0
4257,1.14.0
4038,0.0.0
21558,0.0.0
21173,2.1.0
5018,0.0.0
5082,2.6.0
11439,2.5.0
21170,2.0.0
23426,0.0.0
7458,0.0.0
21609,0.0.0
8343,0.0.0
16751,0.0.0
11156,1.27.0
16010,2.4.0
22745,0.0.0
10786,0.0.0
14255,0.0.0
20465,0.0.0
10320,1.14.0
4315,1.33.0,1.27.0
1220,0.0.0
5113,1.14.0
17819,2.6.0
19699,0.0.0
11863,0.0.0
22753,1.23.0
23887,1.27.0
88,1.14.0
5119,2.2.0
11150,0.0.0
93,0.0.0
3833,2.4.0
20859,0.0.0
13547,1.27.0
11482,0.0.0
8334,0.0.0
15469,2.0.0,1.33.0
18491,0.0.0
6164,0.0.0
12217,2.4.0
539,0.0.0
97,0.0.0
17786,2.6.0
11490,0.0.0
15478,0.0.0
3842,1.27.0
17386,0.0.0
21607,0.0.0
461,0.0.0
18556,0.0.0
9230,1.23.0
24285,0.0.0
3870,0.0.0
22424,0.0.0
6821,1.14.0
5071,2.4.0
7488,0.0.0
1457,0.0.0
4906,0.0.0
10792,0.0.0
21632,0.0.0
22428,1.14.0
7119,0.0.0
11906,2.2.0
10821,0.0.0
11907,2.2.0
3021,1.14.0
5513,2.2.0
469,2.2.0
3498,2.4.0
22501,2.6.0
9073,2.6.0
24205,0.0.0
17443,2.6.0
14690,2.0.0,1.33.0,1.27.0
14244,0.0.0
24680,0.0.0
10774,2.3.0
2529,2.2.0
818,2.0.0,1.33.0
7429,0.0.0
20459,1.27.0
20457,1.27.0
6139,1.33.0
20460,1.27.0
20458,1.27.0
13535,0.0.0
24280,0.0.0
13534,2.2.0
8399,0.0.0
7482,2.6.0
22805,1.14.0
3061,0.0.0
1199,0.0.0
12733,0.0.0
16073,0.0.0
9919,2.2.0
150,2.6.0
11422,1.27.0
22446,1.14.0
18217,0.0.0
21635,0.0.0
23514,2.4.0
3533,0.0.0
8369,2.6.0
14268,1.23.0
4804,2.3.0
18969,1.14.0
10794,2.5.0
15556,1.33.0
867,2.2.0
1202,1.14.0
1186,0.0.0
3041,1.33.0
13159,0.0.0
12708,1.14.0
23513,2.4.0
3913,2.5.0
7167,0.0.0
7475,0.0.0
11914,1.14.0
17121,0.0.0
18979,0.0.0
4187,1.27.0
24318,2.6.0
4792,1.27.0
22436,2.4.0
3143,2.5.0
7924,1.14.0
10176,0.0.0
14744,0.0.0
10839,1.27.0
16465,1.27.0
8404,1.27.0
10813,1.27.0
2516,1.14.0
13225,0.0.0
24670,0.0.0
20885,0.0.0
1690,1.14.0
5883,0.0.0
14987,0.0.0
1150,0.0.0
1061,2.2.0
4396,2.4.0
19782,0.0.0
12485,0.0.0
10827,0.0.0
17460,1.27.0
3909,0.0.0
154,1.27.0
7473,0.0.0
1670,0.0.0
17492,0.0.0
14314,0.0.0
23392,2.5.0
5547,0.0.0
14359,0.0.0
13957,2.3.0
186,0.0.0
250,0.0.0
13952,2.2.0
17546,2.2.0
24361,0.0.0
5577,0.0.0
7552,0.0.0
11258,0.0.0
17908,1.27.0
10412,0.0.0
13958,2.3.0
15233,0.0.0
12377,0.0.0
4146,0.0.0
4860,2.5.0
7197,0.0.0
24026,0.0.0
24027,0.0.0
8754,1.27.0
16472,1.14.0
23240,0.0.0
7959,0.0.0
9257,2.4.0
24347,2.2.0
9255,2.4.0
20887,2.2.0
22069,0.0.0
11227,2.4.0
17862,0.0.0
11636,2.4.0
23570,1.23.0
12761,1.33.0
4866,0.0.0
17513,2.2.0
17514,2.2.0
17515,2.2.0
20186,1.27.0
24333,0.0.0
564,0.0.0
12766,2.6.0
14758,0.0.0
8737,1.14.0
9526,2.5.0
15282,0.0.0
4875,0.0.0
4872,0.0.0
19002,1.14.0
893,0.0.0
1239,1.14.0
12773,0.0.0
12301,0.0.0
13649,1.14.0
19005,2.2.0
22042,2.5.0
13628,0.0.0
10873,2.5.0
24769,0.0.0
11971,1.27.0
18601,0.0.0
21730,0.0.0
17840,2.2.0
900,0.0.0
24776,1.14.0
21320,0.0.0
19036,0.0.0
6825,2.4.0
14817,2.5.0
16481,0.0.0
6234,0.0.0
18613,1.14.0
22431,1.33.0,1.27.0
1259,0.0.0
915,0.0.0
15215,0.0.0
11894,2.2.0
14355,0.0.0
7544,0.0.0
11937,2.4.0
24381,0.0.0
10427,0.0.0
23485,2.4.0
16897,0.0.0
23999,1.27.0
23997,1.27.0
5648,0.0.0
24001,1.27.0
1841,0.0.0
20960,0.0.0
15794,1.14.0
2297,2.6.0
7575,0.0.0
23633,0.0.0
21724,2.6.0
10458,1.14.0
10901,0.0.0
18692,0.0.0
23979,1.27.0
20575,0.0.0
18307,0.0.0
22113,2.5.0
22897,2.4.0
3598,2.5.0
13284,2.5.0
17224,0.0.0
16522,2.0.0,1.33.0
6588,1.27.0
23987,2.5.0
21740,0.0.0
4918,2.6.0
12811,0.0.0
23247,0.0.0
23990,0.0.0
5621,0.0.0
7593,2.5.0
2757,0.0.0
15267,1.14.0
6895,0.0.0
9590,0.0.0
7993,0.0.0
15792,2.4.0
2717,1.14.0
7996,1.27.0
9572,0.0.0
20228,2.6.0
20229,2.5.0
629,0.0.0
20230,2.4.0
20231,2.4.0
13631,2.6.0
20232,2.3.0
251,1.23.0
18299,0.0.0
5945,0.0.0
11652,2.2.0
20952,0.0.0
7951,0.0.0
18690,2.2.0
1299,1.23.0
10482,1.27.0
10045,0.0.0
4932,1.14.0
2303,1.33.0,1.27.0
17529,0.0.0
18672,2.2.0
6938,0.0.0
6276,2.5.0
21350,1.23.0
6920,0.0.0
3220,0.0.0
17578,0.0.0
23988,1.27.0
22902,1.14.0
617,0.0.0
20973,2.5.0
17926,1.14.0
6925,2.3.0
17585,0.0.0
2295,0.0.0
17231,0.0.0
24038,1.14.0
2807,0.0.0
6363,2.2.0
21402,2.6.0
273,0.0.0
19104,0.0.0
17613,2.2.0
1936,0.0.0
16927,0.0.0
9660,1.27.0
21068,0.0.0
8488,0.0.0
17297,2.6.0
18324,0.0.0
20268,1.27.0
5095,0.0.0
19911,1.27.0
10079,0.0.0
3289,2.5.0
7005,0.0.0
9275,0.0.0
23277,1.14.0
1310,1.14.0
6014,2.2.0
23702,0.0.0
9609,1.27.0
23705,0.0.0
12037,1.27.0
9611,1.27.0
7249,0.0.0
9608,1.27.0
11825,0.0.0
1835,0.0.0
16524,0.0.0
1855,1.14.0
11127,2.5.0
17611,0.0.0
2794,1.14.0
10552,2.5.0
24849,0.0.0
5801,0.0.0
15308,2.6.0
7623,0.0.0
16922,2.2.0
17255,0.0.0
6303,2.0.0,1.33.0,1.27.0
1898,0.0.0
3306,2.2.0
1865,0.0.0
24504,0.0.0
10549,0.0.0
3308,1.27.0
24831,2.5.0
21405,0.0.0
24854,0.0.0
3307,1.27.0
16565,0.0.0
9277,0.0.0
10570,0.0.0
15322,0.0.0
12079,2.5.0
1904,2.5.0
18312,2.2.0
22566,2.6.0
23701,1.27.0
2353,1.33.0
18310,2.2.0
7660,0.0.0
18311,2.2.0
22951,2.6.0
23735,0.0.0
24053,1.23.0
10497,0.0.0
7640,0.0.0
1446,1.27.0
8504,1.33.0
22578,0.0.0
4952,0.0.0
11336,0.0.0
18748,0.0.0
271,1.14.0
21016,2.3.0
18005,1.14.0
7657,0.0.0
21703,2.4.0
16242,1.27.0
8566,0.0.0
10209,0.0.0
21128,0.0.0
22199,1.23.0
8570,1.23.0
11010,1.14.0
19573,0.0.0
9324,0.0.0
9704,0.0.0
21856,1.27.0
16615,0.0.0
22986,1.27.0
23750,1.27.0
12895,0.0.0
24354,0.0.0
10107,1.14.0
15345,0.0.0
21295,0.0.0
337,1.27.0
3319,1.33.0,1.27.0
3295,2.2.0
24534,0.0.0
14090,0.0.0
10087,0.0.0
14089,0.0.0
16226,1.33.0,1.27.0
21035,2.5.0
4870,2.5.0
1028,0.0.0
5700,2.4.0
15367,0.0.0
5044,2.6.0
19647,0.0.0
5716,0.0.0
22600,0.0.0
23354,2.2.0
6026,0.0.0
18390,0.0.0
16606,0.0.0
12307,1.27.0
4976,0.0.0
9734,0.0.0
11022,0.0.0
9341,1.27.0
8567,0.0.0
13771,2.2.0
22187,0.0.0
10963,2.3.0
7004,0.0.0
21079,0.0.0
18039,0.0.0
9346,0.0.0
2808,1.27.0
7008,2.0.0,1.33.0,1.27.0
11369,0.0.0
10961,2.4.0
21457,2.3.0
3699,0.0.0
22592,1.14.0
6294,0.0.0
19583,2.4.0
13731,2.2.0
3704,0.0.0
13732,2.2.0
13735,2.2.0
19584,0.0.0
20320,0.0.0
5725,0.0.0
6365,1.14.0
3275,2.2.0
8579,0.0.0
3277,2.2.0
1863,0.0.0
16960,0.0.0
